Release v0.41.0 to unstable

Signed-off-by: James Valleroy's avatarJames Valleroy <jvalleroy@mailbox.org>
parent f3897781
plinth (0.41.0) unstable; urgency=medium
[ Allan Nordhøy ]
* Translated using Weblate (Norwegian Bokmål)
[ ButterflyOfFire ]
* Translated using Weblate (French)
[ James Valleroy ]
* debian: Add Russian translation of debconf template (Closes: #910848)
- Thanks to Lev Lamberov for the patch.
* deluge: Handle prompt to change default password
* functional_tests: When creating backup, scroll window to top
* backups: Handle permission error during chown
[ Joseph Nuthalapati ]
* vagrant: Increase memory to 2GiB
* vagrant: Increase number of CPUs to 2
* datetime: Add functional test for setting time zone
* datetime: Enable backup/restore
* tests: More accurately compute waited time
* deluge: Add functional test for uploading a torrent
* deluge: Enable backup/restore
* avahi: Enable backup/restore (no data)
* backups: Enable backup/restore (no data currently)
* bind: Add functional tests
* bind: Enable backup/restore
* security: Add functional tests for restricted logins
* security: Enable backup/restore
* snapshot: Fix issue with setting configuration
* snapshot: Add functional tests for setting configuration
* backups: Implement app hooks
* snapshot: Enable backup/restore
* deluge: Add missing backups tag in functional tests
* ssh: Enable backup/restore
* firewall: Enable backup/restore (no data)
* diagnostics: Enable backup/restore (no data)
* names: Enable backup/restore (no data)
* power: Enable backup/restore (no data)
* storage: Enable backup/restore (no data)
* backups: Make plinth the owner of the backup archives
* backups: Fix issue with showing exports from disks without labels
* storage: Minor styling with urlencode call in template
* backups: Don't rely on disk labels during export/restore
[ Michael Pimmer ]
* Backups: bugfix for downloading extracted archive files
[ rafael ]
* Translated using Weblate (Spanish)
-- James Valleroy <jvalleroy@mailbox.org> Mon, 22 Oct 2018 19:48:50 -0400
plinth (0.40.0) unstable; urgency=medium
[ Allan Nordhøy ]
......
......@@ -18,4 +18,4 @@
Package init file.
"""
__version__ = '0.40.0'
__version__ = '0.41.0'
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment